[
  {
    "name": "Windmill",
    "slug_selfh": "windmill",
    "url": "windmill.dev",
    "repo": "github.com/windmill-labs/windmill",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "8",
    "tag_id": 165,
    "tag_name": "Development Infrastructure"
  }
]